header {
    position: fixed;
    width: 100%;
    padding: 24px 0;
    background: var(--theme-primary-color) !important;
    z-index: 999;
}
.mobile-site-logo {
	display: none;
}

.section-header_inner {
	gap: 30px;
}

section.section-hero {
    position: relative;
    height: 100vh;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-hero .hero-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    padding-top: 126px;
}

.section-hero .hero-content_main {
    max-width: 864px;
    margin: auto;
}

.section-hero .hero-sub-text {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    gap: 8px;
    padding-bottom: 1em;
}

.section-hero .hero-sub-text span {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #ffffff;
}

.section-hero .section-title {
    padding-bottom: 1.2em;
}

.section-hero .section-text {
    padding-bottom: 1.5em;
}

.section-hero .section-button {
    padding-bottom: 6em;
}

.section-hero .section-title h1 {
    color: var(--font-primary-color);
}

.section-hero .section-title h2 {
    color: var(--font-secondary-color);
}

.section-hero .section-text p {
    font-size: 18px;
}

.section-hero .section-context p {
    margin-bottom: 12px;
}

.section-hero .section-context ul {
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -o-flex;
    display: flex;
    padding: 0;
    justify-content: center;
    gap: 16px;
}

.section-hero .section-context ul li {
    margin: 0 8px;
    color: #ffffff;
    position: relative;
    list-style: none;
    font-size: 14px;
}

.section-hero .section-context ul li::before {
    content: "";
    position: absolute;
    left: -18px;
    top: 50%;
    transform: translateY(-50%);
    width: 9px;
    height: 9px;
    background-color: #6b46c1;
    border-radius: 50%;
}

.section-hero .section-context ul li::marker {
    color: var(--font-secondary-color);
    font-size: 25px;
    display: none;
}

/* COMPANY LOGO */
section.company-logo {
    background: var(--theme-secondary-color);
    padding: 2em 0;
}

.company-logo .slider-gallery_each {
    max-width: 186px;
}
.company-logo .slider-gallery_each img {
	height: 100%;
}
.company-logo .slick-track {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 95px;
}

/* CARD BOX */
.card-box .section-title {
    padding-bottom: 1em;
}

.card-box .section-text {
    padding-bottom: 6em;
}

.card-box .section-title h2 {
    line-height: 57px;
}

.card-box .section-text p {
    font-size: 18px;
}

.card-box .card-blocks {
    gap: 24px;
    margin-bottom: 6em;
}

.card-box .card-block_each {
    background: #121212;
    border-radius: 8px;
    padding: 32px;
    opacity: 32%;
    transition: 0.5s ease;
}

.card-box .card-block_each:hover {
    opacity: 1;
    transition: 0.5s ease;
    cursor: pointer;
    background: #6B46C1;
}

.card-box .card-icon {
    width: 48px;
    height: 48px;
    margin-bottom: 1.4em;
}

.card-box .card-title {
    margin-bottom: 1.2em;
}

/* REGULAR SECTION */
.regular-section .regular-section_wrapper {
    max-width: 1088px;
    margin: auto;
}

/* REGULAR CONTENT */
.section-regular-content .regular-content_1 {
    flex: 0 0 55%;
    max-width: 55%;
}

.section-regular-content .regular-content_2 {
    flex: 0 0 45%;
    max-width: 45%;
}

.section-regular-content .regular-content_wrapper {
    gap: 118px;
    width: calc(100% - 118px);
    margin-bottom: 5em;
}

.section-regular-content .content-title {
    margin-bottom: 1.3em;
}

.section-regular-content .content-text {
    margin-bottom: 1em;
}

.section-regular-content .regular-content-image {
    width: 100%;
    height: 438px;
}

.section-regular-content .regular-content-image img {
    height: 100%;
    border-radius: 8px;
    -ms-border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
}

.section-regular-content .card-block_icon {
    width: 32px;
}

.section-regular-content .block_1 {
    padding: 16px;
    gap: 15px;
    border-radius: 8px;
    margin-bottom: 1.5em;
}

.section-regular-content .card-block_content p {
    font-family: 'Poppins', sans-serif !important;
    line-height: 27px;
}

.section-regular-content .card-block_content p strong {
    font-weight: 500;
    font-size: 20px;
    color: #3B82F6;
}

.section-regular-content .card-block_content p strong:first-child {
    color: #ffffff;
}

.order-left .regular-content_1 {
    order: 2;
}

.order-left .regular-content_2 {
    order: 1;
}

/* CALL TO ACTION */
section.section-cta .section-cta_wrapper {
    position: relative;
    overflow: hidden;
	border-radius: 16px;
    background: #6B46C1;
}

.section-cta .cta-background {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.1;
}

.section-cta .cta-background img {
    height: 100%;
}


.section-cta .cta-content {
    padding: 80px 48px;
	position: relative;
}

.section-cta .cta-title {
    padding-bottom: 1em;
}

.section-cta .cta-text {
    max-width: 850px;
    margin: auto;
    padding-bottom: 2em;
}

.section-cta .cta-button {
    display: inline-block;
    position: relative;
}

.section-cta .cta-button a {
    font-weight: 600;
}

/* GALLERIES */
section.image-gallery .section-title,
section.videos-gallery .section-title {
    margin-bottom: 24px;
}

.media-gallery-section_wrapper {
    max-width: 976px;
    margin: auto;
}

.gallery-wrapper .section-text {
    margin-bottom: 80px;
}

.media-gallery .custom-gallery {
    gap: 32px;
}

.media-gallery .image,
.media-gallery .video {
    height: 416px;
    width: 100%;
    position: relative;
}

.media-gallery .image img,
.media-gallery .video img {
    height: 100%;
    object-fit: cover;
	border-radius: 8px;
}

.media-galleries .media-meta {
    position: absolute;
    bottom: 0px;
    left: 0;
    padding: 20px;
}

.desc-bottom .gdesc-inner {
    display: none;
}

.gallery-item.video {
    cursor: pointer;
    inset: 0;
    background: linear-gradient(to bottom,
            #00000000 0%,
            #000000 100%);
    transition: opacity 0.3s ease;
    opacity: 0.6;
}

.gallery-item.video:hover {
    opacity: 0.9;
    transition: opacity 0.3s ease;
}

.gallery-item.video .overlay-play {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

svg, button, i {
  font-size: 48px;
}

/* INSTAGRAM FEED */
/* .section-instagram-feed #sbi_images {
	gap: 32px !important;
} */
#sb_instagram img {
	border-radius: 8px;
}
.section-instagram-feed .sbi_header_text {
	display: none !important;
}
#sbi_load .sbi_load_btn {
	background-color: #6b46c1 !important;
	transition: all 0.3s ease;
	cursor: pointer;
}
#sbi_load .sbi_load_btn span {
	color: #ffffff !important;
	transition: all 0.3s ease;
}
#sb_instagram #sbi_load .sbi_load_btn:hover {
	background: #ffffff !important;
	transition: all 0.3s ease;
	box-shadow: unset !important;
}
#sbi_load .sbi_load_btn:hover span {
	color: #6b46c1 !important;
	transition: all 0.3s ease;
}
#sb_instagram .sbi_follow_btn a {
	background: #ffffff !important;
}
#sb_instagram .sbi_follow_btn a span,
#sb_instagram .sbi_follow_btn a svg {
	color: #6b46c1 !important;
}
#sb_instagram .sbi_follow_btn a:hover {
    outline: 0;
    box-shadow: unset !important;
	background: #6b46c1 !important;
	transition: all 0.3s ease;
}
#sb_instagram .sbi_follow_btn:hover a span,
#sb_instagram .sbi_follow_btn:hover a svg {
	color: #ffffff !important;
	transition: all 0.3s ease;
}


/* COMPANY MISSION */

.company-mission .section-sub_title,
.why-us .section-sub-title {
    margin-bottom: 8px;
}

.company-mission .section-sub_title span,
.why-us .section-sub-title span {
    font-weight: 700;
    font-family: 'Inter', sans-serif;
    color: #ffffff;
}

.company-mission_wrapper .section-text {
    margin-bottom: 32px;
}

.mission-vision_wrapper .icon-wrapper,
.mission-vision_wrapper .title,
.why-us .section-title {
    margin-bottom: 16px;
}

.mission-vision_content .desc p {
    font-size: 16px;
    color: #F9F9FB;
}

.mission-vision_content .title h5 {
    line-height: 30px;
}

.mission-vision_content {
    margin-right: 30px;
}

.mission-vision_wrapper .icon {
    width: 48px;
    height: 48px;
}

.company-mission .company-vision_wrapper-image {
    padding-left: 80px;
}

.company-mission .company-vision_image img {
    border-radius: 8px;
    -ms-border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    display: block;
}

/* WHY US */
.why-us .why-us-content_wrapper {
    gap: 24px;
}

.why-us_content .icon {
    width: 48px;
    height: 48px;
}

.why-us .blurb-block-each_content {
    padding: 28px;
    background: #74747414;
    border-radius: 8px;
}

.why-us .section-text {
    margin-bottom: 80px;
}

.why-us .blurb-block-each_content .icon-wrapper {
    padding-bottom: 24px;
}

.why-us .blurb-block-each_content .title {
    padding-bottom: 16px;
}

.why-us .blurb-block-each {
    cursor: pointer;
}

.why-us .blurb-block-each_content:hover {
    transition: 0.5s ease;
    background: #6B46C1;
}

.blurb-block-each .desc p {
    font-size: 16px;
}

/* NEWS LETTER */
.global-btn-primary button span {
    color: #ffffff;
}

.global-btn-primary button:hover span {
    color: #6B46C1;
}

.global-btn-secondary button {
    font-size: var(--heading-font-a-tags, 16px);
    padding: 12px 24px 12px 24px;
    border-radius: 8px;
    text-decoration: none;
    display: block;
    width: fit-content;
    background-color: var(--primary-btn-default-background-color);
    transition: all 0.5s ease;
    cursor: pointer;
    border: 1px solid var(--primary-btn-default-background-color);
}

.global-btn-secondary button:hover {
    color: var(--primary-btn-hover-color);
    background-color: var(--primary-btn-hover-background-color);
    transition: all 0.5s ease;
    border: 1px solid var(--primary-btn-hover-background-color);
}

.section-news-letter {
    padding: 112px;
    background: #6b46c1;
    position: relative;
}

.section-news-letter .new-letter_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.3;
}

.section-news-letter .new-letter_bg img {
    height: 100%;
}

.section-news-letter .news-letter-form {
	position: relative;
	z-index: 2;
    max-width: 768px;
    margin: auto;
}

.section-news-letter .news-letter__title {
    margin-bottom: 24px;
}

.section-news-letter .news-letter_text {
    margin-bottom: 32px;
}

.section-news-letter .news-letter-button {
    margin-bottom: 16px;
    display: inline-block;
    position: relative;
    z-index: 1;
}

.news-letter-button.global-btn-primary {
    border-radius: 8px;
    background: #ffffff;
    padding: 8px;
}

.section-news-letter .news-letter_block {
    max-width: 215px;
    margin: auto;
}

.section-news-letter .news-letter_desc p {
    font-size: 14px;
}

.testimonials .section-title {
    max-width: 768px;
    margin: auto;
    margin-bottom: 16px;
}

.testimonials .section-text {
    margin-bottom: 80px;
}

/* TESTIMONIALS */
.testimonial-image {
    width: 48px;
    height: 48px;
}

.testimonial-image img {
    height: 100%;
    border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.testimonials-content {
    gap: 32px;
}

.testimonials-each {
    padding: 32px;
    background: #74747414;
    border-radius: 8px;
    -ms-border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
}

.testimonials-each:hover {
    transition: 0.5s ease;
    background: #6B46C1;
    cursor: pointer;
}

.testimonials-position span {
    color: #ffffff;
}

.testimonials .rating span {
    font-size: 20px;
}

.testimonials-each:hover .rating span {
    color: #ffffff;
}

.testimonials .testimonials-each_inner {
    gap: 16px;
}

.testimonials .testimonial-name p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

/* CALL TO ACTION 2 */
section.cta-2 {
    position: relative;
    padding: 0 !important;
    height: 100%;
}

.cta-2 .container {
    z-index: 1;
    position: relative;
}

section.cta-2 .cta-2_wrapper {
    padding: 205px 90px;
}

.cta-2 .section-title {
    margin-bottom: 16px;
}

.cta-2 .section-text {
    margin-bottom: 32px;
}

.cta-2 .col-md-6 {
    padding: 0 !important;
    height: 100%;
}

.cta-2 .cta-2-image_wrapper {
    position: absolute;
    bottom: 0;
    max-width: 700px;
    margin-left: 147px;
}

.cta-2 .section-image img {
    display: block;
    max-width: unset;
    width: 700px;
}

.cta-2 .container-fluid {
    position: absolute;
    bottom: 0;
    height: 100%;
}

.container-fluid .row {
    height: 100%;
}

.container-fluid .col-md-6.grey {
    background: #121212;
}

.container-fluid .col-md-6.purple {
    background: #6B46C1;
}

/* FOOTER */
.footer .footer-logo {
    max-width: 350px;
    padding-bottom: 18px;
}

.footer .footer-text {
    max-width: 390px;
}

.footer .footer-text p {
    font-size: 16px;
}

.footer .footer-col-one ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer .footer-col-one ul li {
    margin-bottom: 8px;
}

.footer .footer-col-one ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
}

.footer .col-one_content .title p,
.footer .col-two_content .title p {
    font-weight: 600;
    font-size: 16px;
}

.footer .col-two_content .content span p strong {
    font-size: 16px;
    font-weight: 400;
}

.footer .col-two_content .content span p {
    font-size: 14px;
    margin-bottom: 8px;
}

.footer .col-two_content .content span p:nth-child(2),
.footer .col-two_content .content span p:nth-child(4) {
    margin-bottom: 16px;
}

.footer .col-three_content .logo {
    width: 24px;
    height: 24px;
}

.footer .col-three_content .name a {
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
}

.footer .col-three_content .soc-med_item {
    gap: 8px;
}

.footer .footer-content {
    margin-right: 128px;
}

.footer .footer-col-one {
    max-width: 280px;
    margin-right: 40px;
}

.footer .footer-col-two {
    max-width: 196px;
    margin-right: 40px;
}

.footer .footer-copyright p {
    font-size: 14px;
    margin: 0;
}

.footer .footer-wrapper {
    padding-bottom: 80px;
}

.footer .footer-copyright {
    padding: 30px;
    border-top: 1px solid #ffffff;
}

section.footer {
    padding-bottom: 54px !important;
}

.footer .footer-col-three {
    flex-grow: 1;
}

/* RESPONSIVE */
@media screen and (max-width: 1700px) {
	.cta-2 .section-image img {
		width: 100%;
	}
	.cta-2 .cta-2-image_wrapper {
		margin-left: 0;
	}
}

@media screen and (max-width: 1600px) {
    .cta-2 .cta-2-image_wrapper {
        margin-left: 0;
    }
}

@media screen and (max-width: 1200px) {
    section.cta-2 {
        overflow: hidden;
    }

    section.cta-2 .cta-2_wrapper {
        padding: 205px 25px;
    }

    .footer .footer-content {
        margin-right: 80px;
    }
}

@media screen and (max-width: 1024px) {
    .container {
        padding-right: 24px !important;
        padding-left: 24px !important;
    }

    .company-mission .row.dp-flex {
        flex-direction: column;
    }

    .company-mission .col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
        width: unset;
    }

    .company-mission .company-vision_wrapper-image {
        padding: 0;
    }

    .section-regular-content .regular-content_wrapper {
        gap: 80px;
        width: calc(100% - 80px);
    }

    .company-mission .company-mission_wrapper {
        padding-bottom: 2em;
    }
	
	.testimonials-content.grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 991px) {
    .section-hero .hero-content_main {
        padding-top: 5em;
    }

    .footer .footer-wrapper {
        flex-wrap: wrap;
        row-gap: 32px;
    }

    .footer .footer-content {
        display: flex;
        flex-direction: column;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .footer .footer-col-one {
        display: flex;
        flex-direction: column;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .footer .footer-col-two,
    .footer .footer-col-three {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .footer .footer-content,
    .footer .footer-col-one,
    .footer .footer-col-two {
        margin-right: 0;
    }

    .footer .footer-content,
    .footer .footer-content {
        padding-right: 32px;
    }
}

@media screen and (max-width: 800px) {
	.custom-gallery.grid {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 767px) {

    .card-blocks.grid,
    .why-us-content_wrapper.grid {
        grid-template-columns: repeat(2, 1fr);
    }
	.card-box .card-block_each {
		opacity: 1;
	}

    .cta-2 .container-fluid {
        position: relative;
    }

    .cta-2 .cta-2-image_wrapper {
        position: relative;
    }

    .regular-content_wrapper.dp-flex {
        flex-direction: column;
        width: unset;
    }

    .section-regular-content .regular-content_1,
    .section-regular-content .regular-content_2 {
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }

    .section-regular-content .regular-content_wrapper {
        gap: 32px;
    }

    .regular-content_wrapper.order-left {
        flex-direction: column-reverse;
    }

    .cta-2 .section-image {
        margin-top: -80px;
    }
	.testimonials-content.grid {
		grid-template-columns: repeat(1, 1fr) !important;
	}
	 section.cta-2 .cta-2_wrapper {
        padding: 100px 25px;
    }
}

@media screen and (max-width: 600px) {
	
	.section-header_inner.dp-flex {
		gap: 1em;
	}
	
	.mobile-site-logo {
        display: block;
		width: 54px;
   		 height: 54px;
    }
	.site-logo {
		display: none;
	}
	.section-hero .hero-content_main {
        padding-top: 5em;
    }
	
	section.section-hero {
		min-height: 980px;
	}
	.card-blocks.grid,
	.why-us-content_wrapper.grid {
		grid-template-columns: repeat(1, 1fr) !important;
	}  

	.mission-vision_wrapper.dp-flex {
		flex-direction: column;
		gap: 24px;
	}
	section.cta-2 .cta-2_wrapper {
		padding: 80px 25px;
	}
    .media-gallery .image,
    .media-gallery .video {
        height: 155px;
    }
    .media-galleries .media-meta h4 {
        font-size: 11px;
    }
    .media-galleries .media-meta p {
        font-size: 8px;
    }
	.section-news-letter {
		    padding: 65px 40px;
	}
    .gallery-item.video .overlay-play {
        width: 17px;
        height: 17px;
    }

    .cta-2 .section-image img {
        width: 440px;
    }
    .footer .footer-content {
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 0;
    }

    .footer .footer-text {
        max-width: unset;
        text-align: center;
    }

    .footer .footer-logo {
        align-self: center;
    }

    .footer .footer-col-one {
        padding-right: 12px;
    }
	.footer .footer-col-three {
        padding-left: 24px;
    }
}

@media screen and (max-width: 480px) {
	.section-hero .section-context ul {
		flex-wrap: wrap;
	}
	.section-hero .section-button {
		padding-bottom: 3em;
	}
    .footer .footer-col-one {
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 0;
    }
	.section-hero .hero-content_main {
		padding-top: 4em;
	}
	.section-news-letter {
		padding: 65px 12px;
	}
	.testimonials-text p {
		font-size: 18px;
	}
}

@media (max-width: 400px) {
	.footer .footer-col-two,
	.footer .footer-col-three {
        flex: 0 0 100%;
        max-width: 100%;
		padding: 0;
    }
}

@media (max-width: 388px) {
	.section-hero .hero-sub-text {
		flex-direction: column;
   		align-items: center;
		text-align: center;
	}
}

@media (max-width: 380px) {
	.section-hero .hero-content_main {
		padding-top: 12em;
		margin-bottom: 8em;
	}
	.section-news-letter .news-letter__title h2 {
		word-break: break-word;
	}
}

@media (max-width: 333px) {
	.section-hero .hero-content_main {
	    padding-top: 10em;
		margin-bottom: 0;
	}
	.section-title h1 {
		font-size: 39px;
	}
	section.section-hero {
		margin-bottom: 0;
	}
}

@media (max-width: 333px) {
	.section-hero .hero-content_main {
		margin-bottom: 4em;
	}
}

@media (max-width: 299px) {
	.section-hero .hero-content_main {
	   padding-top: 20em;
	}
}
